<style>
  <images totalImg="4" totalFrames="168">
    <image startFrame="9" endFrame="31"/>
    <image startFrame="41" endFrame="63"/>
    <image startFrame="73" endFrame="97"/>
    <image startFrame="107" endFrame="150"/>
  </images>
</style>